@charset "UTF-8";
/* CSS Document */

body {
	background-color:#1163a9;
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	font-size: 100%;
	margin:0px;
}

@media screen and (max-device-width: 480px){
	body {
		font-size:200%;
	}
	

	 .fb-like-plugin, .vid1{
	 	display: block;
		margin-top: 32px;
		margin-bottom: 32px;
	}
	
	.bottom-links a
	{		
		display: inline-block;
		margin: 32px!important;
		
		
	}
		
	
	a#catfish_close {		
		 display: none!important; 
		
		/*margin: 32px!important;
		height: 44px!important;
		width: 44px!important;*/
		
	}
	
	.plusone_wrap{
		margin: 52px auto!important;
	}
	
}
	


	 

p {
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	
	line-height:1.5;
	margin-bottom:1.5em;
}



h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#022e52;
	font-size:21px;
	font-weight:bold;
	text-align:center;
	line-height:33px;
	margin-top:40px;
	margin-bottom:40px;
	letter-spacing: -1px;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	line-height:33px;
	margin-top:30px;
	margin-bottom:30px;
	letter-spacing: -1px;
}
small {
	font-size:1em;
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	text-align:center;
}
#headercontainer {
	width:765px;
	height:75px;
	margin: 0px auto 0px auto;
	overflow:hidden;
}#headercontainer #header-logo {
	float: left;
	height: 75px;
	width: 302px;
	margin-right: 32px;
}

/*NAV STYLES*/

.nav-home a, .nav-thescience a, .nav-faq a{
	margin-right: 32px!important
}

.nav-home a { background-image: url(../images/nav-home.jpg); background-position: -8px 0px; float: left; height: 75px; width: 74px;   }
.nav-home a:hover {  background-position: -8px -75px; }
.nav-home a:active {  background-position: -8px -150px; }

.nav-thescience a { background-image: url(../images/nav-thescience.jpg); background-position: -9px 0px;  float: left; height: 75px; width: 122px; }
.nav-thescience a:hover {  background-position: -9px -75px; }
.nav-thescience a:active {  background-position: -9px -150px; }

.nav-faq a { background-image: url(../images/nav-faq.jpg); background-position: -8px 0px;  float: left; height: 75px; width: 52px; }
.nav-faq a:hover {  background-position: -8px -75px; }
.nav-faq a:active {  background-position: -8px -150px; }

.nav-contact a { background-image: url(../images/nav-contact.jpg); background-position: -9px 0px;  float: left; height: 75px; width: 86px; }
.nav-contact a:hover {  background-position: -9px -75px; }
.nav-contact a:active {  background-position: -9px -150px; }
#header-main {
	background-image: url(../images/header-main.jpg);
	height: 490px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#header-subpages {
	background-image: url(../images/header-subpages.jpg);
	height: 276px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#header-order {
	background-image: url(../images/header-order.jpg);
	height: 315px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#header-oto1 {
	background-image: url(../images/header-oto1.jpg);
	height: 306px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#header-oto2 {
	background-image: url(../images/header-oto2.jpg);
	height: 369px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#contentbg {
	background-image: url(../images/contentbg.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 675px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 45px;
	padding-left: 45px;
	padding-top: 1px;
}
#footer {
	background-image: url(../images/footer.gif);
	height: 74px;
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	overflow: hidden;
}
#dearfriend {
	background-image: url(../images/dearfriend.gif);
	float: left;
	height: 34px;
	width: 129px;
	margin-bottom: 0px;
	margin-top: 20px;
}
li {
	list-style:url(../images/bullet1.gif);
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	
	line-height:1.25;
	margin-bottom:1em;
}
.testimonialboxtop {
	background-image: url(../images/testimonialboxtop.jpg);
	height: 59px;
	width: 621px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.testimonialboxmid {
	background-image: url(../images/testimonialboxmid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 561px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
}
.testimonialboxmid h2 {
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	font-size:18px;
	text-align:center;
	line-height:25px;
	margin-top:25px;
	font-weight:bold;
}
.testimonialboxbottom {
	background-image: url(../images/testimonialboxbottom.gif);
	height: 30px;
	width: 621px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	overflow: hidden;
}
.jbox1boxtop {
	background-image: url(../images/jbox1top.gif);
	height: 59px;
	width: 621px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.jbox1boxmid {
	background-image: url(../images/jbox1mid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 561px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
}
.jbox1boxbottom {
	background-image: url(../images/jbox1bottom.gif);
	height: 36px;
	width: 621px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	overflow: hidden;
}
.jbox2boxtop {
	background-image: url(../images/jbox2top.gif);
	height: 25px;
	width: 674px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.jbox2boxmid {
	background-image: url(../images/jbox2mid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 614px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
}
.jbox2boxbottom {
	background-image: url(../images/jbox2bottom.gif);
	height: 24px;
	width: 674px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	overflow: hidden;
}
.jbox3boxtop {
	background-image: url(../images/jbox3top.gif);
	height: 59px;
	width: 621px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.jbox3boxmid {
	background-image: url(../images/jbox3mid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 561px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
	overflow: hidden;
}
.jbox3boxbottom {
	background-image: url(../images/jbox3bottom.gif);
	height: 30px;
	width: 621px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	overflow: hidden;
}
.discheader {
	height: 179px;
	width: 598px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
/********JQUERY STYLES********/

.wrapper {
	width: 605px;
	float:left;
	margin-top:15px;
	margin-bottom:10px;
}

.accordionButton {	
	width: 555px;
	background-color: #edf4fa;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	font-size:16px;
	line-height:25px;
	padding:5px 25px 5px 25px;
	color:#5c5c5c;
	font-style:italic;
}
	
.accordionContent {
	width: 553px;
	background: #f9fcff;
	padding:5px;
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	font-size:13px;
	line-height:25px;
	padding:5px 25px 5px 25px;
	color:#525252;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1e1ef;
	border-bottom-color: #d1e1ef;
	border-left-color: #d1e1ef;
}
.on {
	background: #dae9f6;
}
	
.over {
	background: #dae9f6;
}
.contentcontainer {
	height: auto;
	width: 675px;
	margin-left:auto;
	margin-right:auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.contents {
	float: left;
	height: 143px;
	width: 190px;
	margin-right: 35px;
	margin-bottom: 20px;
}
.divider1 {
	background-image: url(../images/divider1.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	clear: both;
	margin-top: 20px;
}
.divider2 {
	background-image: url(../images/divider1.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom:0px;
}
.orderboxtop {
	background-image: url(../images/orderboxtop.gif);
	height: 59px;
	width: 616px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.orderboxmid {
	background-image: url(../images/orderboxmid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 536px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
	overflow: hidden;
}
.orderboxbottom {
	background-image: url(../images/orderboxbottom.gif);
	height: 38px;
	width: 616px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	overflow: hidden;
}
.subheadimg {
	margin: 5px auto 10px auto;
}
.pagetitleimg {
	margin: 0px auto 10px auto;
}
.orderbutton1 {
	margin-bottom:30px;
	margin-top:0px;
}
.subtitletext {
	font-size:16px;
	font-weight:bold;
}#eegcap {
	background-image: url(../images/eegcap.jpg);
	float: right;
	height: 335px;
	width: 212px;
	margin-left: 25px;
}
.lifaq {
	list-style:url(../images/bullet2.gif);
	margin-top:5px;
}
.faqtitle {
	background-color:#cee0f0;
	width:635px;
	height:25px;
	padding:5px 20px 5px 20px;
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	font-size:15px;
	font-weight:bold;
	line-height:25px;
	margin: 0px auto 0px auto;
	overflow:hidden;
}
.faqanswer {
	background-color:#f2f7fc;
	width:635px;
	height:autopx;
	padding:0px 20px 5px 20px;
	font-family:"Lucida Grande", "Trebuchet MS", Arial;
	font-size:15px;
	line-height:25px;
	margin: 0px auto 30px auto;
	overflow:hidden;
}
#lightmachine {
	background-image: url(../images/lightmachine.jpg);
	float: right;
	height: 281px;
	width: 317px;
	margin-left: 20px;
}
#orderformtop {
	background-image: url(../images/orderformtop.gif);
	height: 28px;
	width: 630px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#orderformmid {
	background-image: url(../images/orderformmid.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 550px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 40px;
	padding-left: 40px;
	overflow: hidden;
}
#orderformbottom {
	background-image: url(../images/orderformbottom.gif);
	height: 28px;
	width: 630px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	overflow: hidden;
}
.ordersubheadline {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 512px;
	margin-bottom: 10px;
}
.tandc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
}
.orderformp {
	line-height: 25px;
	margin-top: 0px;
}
.textfield1 {
	background-image: url(../images/textfield1.gif);
	height: 28px;
	width: 180px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
}
.textfield2 {
	background-image: url(../images/textfield2.gif);
	height: 28px;
	width: 233px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
}
/* a{
	display: inline-block;
	min-height: 44px!important;
	vertical-align: middle;
outline: 1px dashed #0f0;
 	margin-left: 32px;
margin-right: 32px;
 }
 */
/*  img{
	max-width: 100%;
	height: auto;
	width: auto;
} */

